Subject: Ticket Assigned - Fwd: Follow up Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 07:02:33 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Follow up Refund Dear Sir/Ma’am, 
 I would like to follow up in regarding to my refund.I only recieved 18.35 Sr.It should be total of 73.42 SR.
Thank you.

Sent from my iPhone

Begin forwarded message:

> From: Ailyn Palabrica <[email-masked]>
> Date: 24 February 2022 at 10:05:55 AM GMT+3
> To: [email-masked]
> Subject: Follow up Refund
> 
> 
> Dear Sir/Maam,
> 
> I would like to follow up the refund of my cancelled order. It was already paid in fulla ammount in tabby. 
> 
> Please see order details attached.
> 
> Best regards,
> Ailyn Dalugdog
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4016524